<!DOCTYPE html>
<html>
  <head>
    <script src="js/platform.js"></script>
    <script src="file:///android_asset/js/platformlib.js"></script>
    <script src="../../../assets/js/platformlib.js"></script>
    <link href="css/style.css" rel="stylesheet">
    <script src="js/app.js"></script>
    <script src="js/jquery.js"></script>
  </head>
  <body onload="aboutApp()">
    <div class="menu">
            <div class="back" onclick="onBack();"><i class="fa fa-chevron-left"></i></div>
            <div class="name">About App</div> 
        </div>
        <div class="top-devider">
        <div class="mcase-wrapper">
          <div class="left" >App Name :-</div>
          <div class="right" id="appname"></div>
        </div>
        <div class="mcase-wrapper">
          <div class="left" >App Owner :-</div>
          <div class="right" id="appowner" ></div>
        </div>
        <div class="mcase-wrapper">
          <div class="left" >App Version :-</div>
          <div class="right" id="appversion"></div>
        </div>

         <div class="mcase-wrapper">
          <div class="left" >Updeted Date :-</div>
          <div class="right" id="updateddate"></div>
        </div>
        



  </body>
</html>